[Rainmeter]
Author=andyc2908
Update=500
AppVersion=14001
BackgroundMode=2
SolidColor=00000001
DynamicWindowSize=1
BackgroundMargins=10,10,10,10
[Variables]
Drives=ALL
MaxInKB=1000000
;set drives to monitor, and max size in kilobytes
FontColor=192, 192, 192
FontColor2=192, 192, 192
FontName=Calibri
FontHeight=12
FontHeight2=9
AntiAlias=1

; -------------------------

[MeasureBinSize]
Measure=Plugin
Plugin=RecycleManager.dll
Drives=#Drives#
RecycleType=SIZE
Autoscale=1
UpdateRate=60

[MeasureBinSizeKB]
Measure=CALC
Formula=MeasureBinSize/100

[MeasureBinNum]
Measure=Plugin
Plugin=RecycleManager.dll
Drives=#Drives#
RecycleType=COUNT
UpdateRate=60

[MeasureIsFull]
Measure=CALC
Formula=MeasureBinNum>0

[MeasureIsFullInverted]
Measure=CALC
Formula=MeasureIsFull+2



[BinIcon]
Meter=IMAGE
MeasureName=MeasureIsFull
ImageName=%1.png
X=-9
Y=25
W=90
H=90
AntiAlias=1
LeftMouseDownAction=!execute [!RainmeterPluginBang "MeasureBinNum OpenBin"]
RightMouseDownAction=!execute [!RainmeterPluginBang "MeasureBinNum EmptyBin"]

[NetworkTitle]
Meter=String
X=81
Y=40
FontColor=192, 192, 192
StringAlign=Left
Fontsize=12
FontFace=Calibri
X=155
Y=5
Text="Recycle Bin"
AntiAlias=1

[countLabel]
Meter=STRING
X=120
Y=60
FontColor=192, 192, 192
FontFace=Calibri
FontSize=11
StringAlign=RIGHT
StringStyle=Italic
AntiAlias=1
Text="Count:"
[sizeLabel]
Meter=STRING
X=115
Y=80
FontColor=192, 192, 192
FontFace=Calibri
FontSize=11
StringAlign=RIGHT
StringStyle=Italic
AntiAlias=1
Text="Size:"

[MeterCount]
Meter=STRING
MeasureName=MeasureBinNum
FontColor=192, 192, 192
FontSize=11
FontFace=#FontName#
X=120
Y=60
Postfix=" items"
Text=%1
AntiAlias=1

[MeterSize]
Meter=STRING
MeasureName=MeasureBinSizeKB
FontColor=192, 192, 192
FontSize=11
FontFace=#FontName#
X=120
Y=80
Text=%1
Postfix="B"
AutoScale=1
AntiAlias=1
NumOfDecimals=1